        html {
            height: 100%;
            box-sizing: border-box;
        }
        /**,
        *:before,
        *:after {
            box-sizing: inherit;
        }*/
	body {
            color: #000;
            font-family: "Century Gothic";
            position: relative;
            height: 100%;
            margin: 0px;
            background: #f1f1f1;
	}
        body::-webkit-scrollbar {
  width: 12px;               /* width of the entire scrollbar */
}
        #wrapper{
            display: flex;
            height: 100%;
            flex-direction: column;
        }
       /* #___gcse_0{
            position: absolute;
            top: 0px;
            width: 300px;
            max-height: 300px;
            overflow: auto;
        }*/
        /* HEADER
----------------------------------------------------------------------------------- */
	.header {
            margin: 0 auto;
            padding-top: 50px;
            height: 100px;
            width: 100%;
	}
        .header_title{
            margin-left: 12%;
        }
	.header a {
            float: left;
            width: 100%;
	}
	.title {
            margin-right: 44px;
            color: #000;
            font-family: "Century Gothic";
	}
	.title a{
            font-size: 30px;
            line-height: 26px;
            margin-top: 0;
            margin-right: 0px;
            margin-bottom: 8px;
	}
	.title a:hover {
            color: #000 !important;
            text-decoration: none;
	}
        
        /*brennan and maipa google
------------------------------------------------------------------------------*/
        #search_1{
            display: none;
            position: absolute;
            
        }
        #search_2{
            display: none;
            position: absolute;
            top: 130px;
            left: 650px;
        }
        #search_3{
            display: none;
            position: absolute;
            top: 430px;
            left: 550px;
        }
        #search_4{
            display: none;
            position: absolute;
            top: 80px;
            left: 150px;
        }
         #search_5{
            display: none;
            position: absolute;
            top: 630px;
            left: 50px;
        }
         #search_6{
            display: none;
            position: absolute;
            top: 230px;
            left: 700px;
        }
         #search_7{
            display: none;
            position: absolute;
            top: 190px;
            left: 950px;
        }
         #search_8{
            display: none;
            position: absolute;
            top: 650px;
            left: 1150px;
        }
         #search_9{
            display: none;
            position: absolute;
            top: 30px;
            left: 550px;
        }
         #search_10{
            display: none;
            position: absolute;
            top: 83px;
            left: 725px;
        }
         #search_11{
            display: none;
            position: absolute;
            top: 720px;
            left: 850px;
        }
        #search_12{
            display: none;
            position: absolute;
            top: 720px;
            left: 850px;
        }
        #search_13{
            display: none;
            position: absolute;
            top: 720px;
            left: 850px;
        }
        #search_14{
            display: none;
            position: absolute;
            top: 720px;
            left: 850px;
        }
        #search_15{
            display: none;
            position: absolute;
            top: 720px;
            left: 850px;
        }
        #search_16{
            display: none;
            position: absolute;
            top: 720px;
            left: 850px;
        }
        #search_17{
            display: none;
            position: absolute;
            top: 720px;
            left: 850px;
        }
        #search_18{
            display: none;
            position: absolute;
            top: 720px;
            left: 850px;
        }        
        #search_19{
            display: none;
            position: absolute;
            top: 720px;
            left: 850px;
        }
        #search_20{
            display: none;
            position: absolute;
            top: 720px;
            left: 850px;
        }
        #search_21{
            display: none;
            position: absolute;
            top: 720px;
            left: 850px;
        }
        #search_22{
            display: none;
            position: absolute;
            top: 720px;
            left: 850px;
        }
        #search_23{
            display: none;
            position: absolute;
            top: 720px;
            left: 850px;
        }
        #search_24{
            display: none;
            position: absolute;
            top: 720px;
            left: 850px;
        }
        #search_25{
            display: none;
            position: absolute;
            top: 720px;
            left: 850px;
        }
        #search_26{
            display: none;
            position: absolute;
            top: 720px;
            left: 850px;
        }
        #search_27{
            display: none;
            position: absolute;
            top: 720px;
            left: 850px;
        }
        #search_28{
            display: none;
            position: absolute;
            top: 720px;
            left: 850px;
        }
        #search_29{
            display: none;
            position: absolute;
            top: 720px;
            left: 850px;
        }
        #search_30{
            display: none;
            position: absolute;
            top: 720px;
            left: 850px;
        }
        #search_31{
            display: none;
            position: absolute;
            top: 720px;
            left: 850px;
        }
        #search_32{
            display: none;
            position: absolute;
            top: 720px;
            left: 850px;
        }
        #search_33{
            display: none;
            position: absolute;
            top: 720px;
            left: 850px;
        }
        .gsc-control-cse{
            position: absolute;
            width: 350px !important;
            height: 230px;
            overflow: auto;
            overflow-x: hidden;
            box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
            scrollbar-width: thin;
            scrollbar-color: #c1c1c1 #e5e5e5;              
        }
       .gsc-control-cse::-webkit-scrollbar {
            width: 8px;
        }
        .gsc-control-cse::-webkit-scrollbar-track {
            background: #e5e5e5;
        }
        .gsc-control-cse::-webkit-scrollbar-thumb {
            background-color: #c1c1c1;
        }
        #minifyBtn{
            font-family: Playfair Display;
            color: #999898;
            font-size: 15px;
            margin-right: 5px;
        }
        .magnifyBtn{
            display: none;
            color: #2b2a2a !important;
            font-size: 11px !important;
            padding: 6px !important;
            background-color: #c1c1c1 !important;
            border-radius: 10px !important;
        }
        .firefox_panel{
            height: 22px;
            background: #e5e5e5;
            width: 379px;
            border-radius: 3px;
        }
        .firefox_panel_close{
            cursor: pointer;
            font-family: Stargaze;
            float: right;
            background: none;
            border: none;
            color: black;
            font-size: 18px;
        }
        /* NAVIGATION
------------------------------------------------------------------------------*/
	nav ul {
            float: left;
            clear: left;
	}
	nav li {
            font-family: "Century Gothic";
            font-weight: 100;
            font-size: 14px;
            line-height: 20px;
	/*text-transform: uppercase;*/
            float: left;
            margin-right: 20px;
	}
	nav li a {
            color: #000;
            /*opacity: 0.8;	*/
	}
	nav li a:hover {
            color: #000;	
	}
        .im {
            margin-right: 44px;
            color: #000;
            font-family: "Century Gothic";
	}
	.im a{
            font-size: 30px;
            line-height: 26px;
            margin-top: 0;
            margin-right: 0px;
            margin-bottom: 8px;
	}
	.im a:hover {
            color: #000 !important;
            text-decoration: none;
	}
        .content {
            margin: 0 auto;
            max-width: 850px;
            width: 100%;
            margin-left: 12%;
            padding-bottom: 80px;
            flex: 1;
            padding-top: 50px;
            height: 100%;
            }
            /* IMAGEINDEX
----------------------------------------------------------------------------------- */
        .imageIndex {
            position: relative;
        }
        .imageIndex img {
            width: 680px;
        }
            /* FOOTER
----------------------------------------------------------------------------------- */
        .footer {
            position: relative;
            right: 0;
            bottom: 0;
            left: 0;
            height: 50px;
            }
        .socialmedia {
            float: right;
            margin-right: 4%;
        }
        .copyright {
            font-size: 9px;
            float: left;
            margin-left: 4%;
	}
        .im{
            display: none;
        }
        .do_you_have_time_item{
            display: inline-block;
            margin-left: 150px;
            color: lightgray;
            line-height: 27px;
            font-size: 10px;
        }
        .do_you_have_time_title{
            display: inline-flex;
            margin-left: 20%;
        }
        .menu-item{
            visibility: hidden;
            background: #EEEEEE;
            border-radius: 100%;
            width: 40px;
            height: 40px;
            margin-left: -40px;
            position: absolute;
            color: #FFFFFF;
            text-align: center;
            line-height: 40px;
            -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
            -webkit-transition: -webkit-transform ease-out 200ms;
            transition: -webkit-transform ease-out 200ms;
            transition: transform ease-out 200ms;
            transition: transform ease-out 200ms, -webkit-transform ease-out 200ms;
            opacity: .5;
        }
        .menu-open-button {
            margin-left: -65px;
            position: absolute;
            color: #FFFFFF;
            text-align: center;
            -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
            -webkit-transition: -webkit-transform ease-out 200ms;
            transition: -webkit-transform ease-out 200ms;
            transition: transform ease-out 200ms;
            transition: transform ease-out 200ms, -webkit-transform ease-out 200ms;
        }
        
        .menu-open:checked + .menu-open-button .line-1 {
            -webkit-transform: translate3d(0, 0, 0) rotate(45deg);
            transform: translate3d(0, 0, 0) rotate(45deg);
        }
        .menu-open:checked + .menu-open-button .line-2 {
            -webkit-transform: translate3d(0, 0, 0) scale(0.1, 1);
            transform: translate3d(0, 0, 0) scale(0.1, 1);
        }
        .menu-open:checked + .menu-open-button .line-3 {
            -webkit-transform: translate3d(0, 0, 0) rotate(-45deg);
            transform: translate3d(0, 0, 0) rotate(-45deg);
        }
        .menu {
            margin: auto;
            top: 0;
            bottom: 0;
            left: 0;
            right: 0;
            width: 40px;
            text-align: center;
            box-sizing: border-box;
            font-size: 26px;
            display:block;
        }
        .menu-item:hover {
            background: #EEEEEE;
            color: #3290B1;
        }
        .menu-item:nth-child(3) {
            -webkit-transition-duration: 180ms;
            transition-duration: 180ms;
        }
        .menu-item:nth-child(4) {
            -webkit-transition-duration: 180ms;
            transition-duration: 180ms;
        }
        .menu-item:nth-child(5) {
            -webkit-transition-duration: 180ms;
            transition-duration: 180ms;
        }
        .menu-item:nth-child(6) {
            -webkit-transition-duration: 180ms;
            transition-duration: 180ms;
        }
        .menu-item:nth-child(7) {
            -webkit-transition-duration: 180ms;
            transition-duration: 180ms;
        }
        .menu-item:nth-child(8) {
            -webkit-transition-duration: 180ms;
            transition-duration: 180ms;
        }
        .menu-item:nth-child(9) {
            -webkit-transition-duration: 180ms;
            transition-duration: 180ms;
        }
        .menu-open-button {
            z-index: 2;
            -webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
            transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
            -webkit-transition-duration: 400ms;
            transition-duration: 400ms;
            -webkit-transform: scale(1.1, 1.1) translate3d(0, 0, 0);
            transform: scale(1.1, 1.1) translate3d(0, 0, 0);
            cursor: pointer;
        }
        .menu-open-button:hover {
            -webkit-transform: scale(1.2, 1.2) translate3d(0, 0, 0);
            transform: scale(1.2, 1.2) translate3d(0, 0, 0);
        }
        .menu-open:checked + .menu-open-button {
            -webkit-transition-timing-function: linear;
            transition-timing-function: linear;
            -webkit-transition-duration: 200ms;
            transition-duration: 200ms;
            -webkit-transform: scale(0.8, 0.8) translate3d(0, 0, 0);
            transform: scale(0.8, 0.8) translate3d(0, 0, 0);
        }
        .menu-open:checked ~ .menu-item {
            visibility: visible;
            -webkit-transition-timing-function: cubic-bezier(0.935, 0, 0.34, 1.33);
            transition-timing-function: cubic-bezier(0.935, 0, 0.34, 1.33);
        }
        .menu-open:checked ~ .menu-item:nth-child(3) {
            transition-duration: 180ms;
            -webkit-transition-duration: 180ms;
            -webkit-transform: translate3d(10px, -95px, 0);
            transform: translate3d(10px, -95px, 0);
        }
        .menu-open:checked ~ .menu-item:nth-child(4) {
            transition-duration: 280ms;
           -webkit-transform: translate3d(55px, -80px, 0);
            transform: translate3d(55px, -80px, 0);
        }
        .menu-open:checked ~ .menu-item:nth-child(5) {
            transition-duration: 380ms;
            -webkit-transition-duration: 380ms;
            -webkit-transform: translate3d(100px, -60px, 0);
            transform: translate3d(100px, -60px, 0);
        }
        .menu-open:checked ~ .menu-item:nth-child(6) {
            transition-duration: 480ms;
            -webkit-transition-duration: 480ms;
            -webkit-transform: translate3d(0.08361px, 104.99997px, 0);
            transform: translate3d(0.08361px, 104.99997px, 0);
        }
        .menu-open:checked ~ .menu-item:nth-child(7) {
            transition-duration: 580ms;
            -webkit-transition-duration: 580ms;
            -webkit-transform: translate3d(-90.86291px, 52.62064px, 0);
            transform: translate3d(-90.86291px, 52.62064px, 0);
        }
        .menu-open:checked ~ .menu-item:nth-child(8) {
            transition-duration: 680ms;
            -webkit-transition-duration: 680ms;
            -webkit-transform: translate3d(-91.03006px, -52.33095px, 0);
            transform: translate3d(-91.03006px, -52.33095px, 0);
        }
        .menu-open:checked ~ .menu-item:nth-child(9) {
            transition-duration: 780ms;
            -webkit-transition-duration: 780ms;
            -webkit-transform: translate3d(-0.25084px, -104.9997px, 0);
            transform: translate3d(-0.25084px, -104.9997px, 0);
        }
        .blue {
            box-shadow: 3px 3px 0 0 rgba(0, 0, 0, 0.14);
            text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.12);
        }
        .blue:hover {
            color: #669AE1;
            text-shadow: none;
        }
        .green {
            box-shadow: 3px 3px 0 0 rgba(0, 0, 0, 0.14);
            text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.12);
        }
        .green:hover {
            color: #70CC72;
            text-shadow: none;
        }
        .red {
            color: #669AE1;
            box-shadow: 3px 3px 0 0 rgba(0, 0, 0, 0.14);
            text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.12);
        }
        .red:hover {
            color: #669AE1;
            text-shadow: none;
        }
         
            .homeMenu{
                display: none;
            }
        .socialmediaMenu{
        display: none;
        }
	ul, ol {
            list-style-type: none;
	}
	a   {
            color: #000;
            text-decoration: none;
            outline: none;	
	}
        a:link {
            color: #666666;
            text-decoration: none;
        }
        a:hover {
            text-decoration: underline;
            color: #000;
        }
        a:active {
            text-decoration: none;
        }
	.typekit-badge {
            display: none !important;
	}
        @font-face {
        font-family: Stargaze;
        src:url('webfont.eot'); /* IE9 Compat Modes */
        src: url('webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
             url('https://brennanandmaipa.com/js/FlamencoLight.woff2') format('woff2'), /* Super Modern Browsers */
             url('https://brennanandmaipa.com/js/FlamencoLight.woff') format('woff'), /* Pretty Modern Browsers */
             url('https://brennanandmaipa.com/js/FlamencoLight.ttf')  format('truetype'), /* Safari, Android, iOS */
             url('https://brennanandmaipa.com/js/FlamencoLight.svg') format('svg'); /* Legacy iOS */
             /*url('http://ilektramaipa.com/js/FlamencoLight.ttf');*/
            }

        /*SHOP
------------------------------------------------------------------------------*/
        .shop_project_Info {
            font-size: 14px;
            background-position: center center;
            color: #333;
            font-family: Century Gothic;
            max-width: 600px;
            margin: 0px;
            margin: auto;
            display: inline-block;
            float: left;
        }
        .shop_project_Info img{
            width: 600px;
            border-radius: 3px;
        }
        .shop_project_Info_titlos{
            display: inline-block;
            margin: 0 auto;
            padding-left: 80px;
        }
    .shop_Nav {
        background-position: 50% 50%;
        background-repeat: no-repeat;
        margin: 0 auto;
        padding-left: 10%;
        padding-right: 15px;
        padding-top: 40px;
        margin-bottom: 40px;
    }
    .shop_Nav li{
        display: inline;
        font-family: "Century Gothic";
        font-size: 12px;
    }
    .shop_Nav span{
        padding: 5px;
        font-family: "Century Gothic";
        color: #DDDDDD;
    }
    .shopCategories{
        
    }
    .shopItems{
       background-position: center center;
        color: #333;
        font-family: Century Gothic;
        font-size: 14px;
        margin: auto;
        padding-left: 13%;
        text-align: left;
    }
    .shopItemsItem{
        width: 280px;
        height: 280px;
        display: inline;
        float: left;
        margin-right: 50px;
        margin-bottom: 50px; 
        position: relative;
    }
    .shopItemsItem img{
        width: 100%;
        border-radius: 3px;
        padding-bottom: 1em;
        -webkit-transition: opacity 1s ease-in-out;
        -moz-transition: opacity 1s ease-in-out;
        -o-transition: opacity 1s ease-in-out;
    
    }
    .shopItemsItem img.top:hover {
        opacity:0;
    }
    .shopItemsItem img.top2:hover {
        -webkit-filter: brightness(1.12);
    }
    .load-delay{
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: 18px;
        height: 18px;
        opacity: 0.7;
        margin-top: 100px;
    }
/*NEWS
------------------------------------------------------------------------------*/
        .news_Info {
            font-family: Century Gothic;
            font-size: 12px;
            margin-right: auto;
            margin-left: auto;
            display:  inline-block;
            max-width: 850px;
            height: 500px;
            width: 100%;
        }
        .bord{
            border-top: thin solid #CCC;
            font-family: Century Gothic;
            font-size: 12px;
            margin-right: auto;
            margin-left: auto;
            display:  block;
            max-width: 850px;
        }
        .shorter{
            width: 250px; 
            height: auto;
        }
        .news_Desc{
            width: 40%;
            display: inline-block;
            float: left;
        }
        .news_inline  {
            display: inline-block;
            float: left;
            margin: auto;
            width: 50%;
        }
        .news_inline  img{
            border-left: thin solid #CCC;
        }
        .news_content {
            margin: auto;
            max-width: 900px;
            display: inline;
            float: left;
            padding: 15px 15px 25px 15px;
            text-align: center;
        }
/*WRITINGS
----------------------------------------------------------------------------- */
        .writings_Menu {
            color: #999;
            margin: auto;
            max-width: 830px;
            display:table;
            border-bottom: thin solid #CCC;
            width: 100%;
            }
        .writings_Title{
            font-style: italic;
            font-size: 12px;
            color: #666666;
            font-weight: bold; 
            vertical-align: middle;
            display: table-cell;
            padding-right: 30px;
            width : 250px;
            }
        .writings_Inline{
            display: inline-block;
            float: left;
            margin: auto;
            padding: 10px;
            }
        .writings_Content{
            font-size: 13px;
            color: #333;
            margin: auto;
            max-width: 830px;
            padding-top: 30px;
            }
        .writings_poet{
                display: inline;
                float: left; 
                width: 48%;
            }
        .writings_Epikedalida   {
            font-size: 12px;
            color: #666666;
            max-width: 830px;
            padding-top: 20px;
            margin: auto;
            }
/* PROJECTS
----------------------------------------------------------------------------- */
        #click_me:hover{
            opacity: .7;
        }
        .project_Title {
            text-align: left;
            font-family: "Century Gothic";
            font-size: 13px;
            color: #000;
            }
        .project_Info {
            font-size: 14px;
            background-position: center center;
            text-align: left;
            color: #333;
            font-family: Century Gothic;
            max-width: 850px;
            margin: 0px;
            margin: auto;
            width: 100%;
        }
        .project_Info video{
            width: 600px;
        }
        .titlos{
        }
        .project_Info img{
            width: 650px;
             display: block;
            margin-left: auto;
            margin-right: auto;
        }
        .project_Content img{
            width: 250px;
            height: 168px;
        }
        .project_Content{
            display: inline; 
            float: left; 
            padding: 10px;
        }
        .project_Perigrafi{
            color: #666;
            font-size: 12px;
        }
        .project_Type {
            text-align: left;
            font-style: italic;
            font-family: Century Gothic;
            font-size: 12px;
            color: #666666;
            font-weight: bold;
        }
        .follow_me{
            width: 248px;
            height: 166px;
            border: 1px solid lightgrey;
        }
        .follow_me img{
            width: 100px !important;
            height: 71px !important;
            margin-top: 30px;
        }
/* BIO
----------------------------------------------------------------------------- */
        .bio_Items {
            font-size: 14px;
            text-align: left;
            font-family: Century Gothic;
            padding: 0px 15px;
        }        
        .titloscv {
            font-family: "Century Gothic";
            font-size: 16px;
            border-top-width: thin;
            border-top-style: solid;
            border-top-color: #CCC;
            max-width: 800px;
        }
        .writingscv {
            font-family: "Century Gothic";
            color: #999;
            font-size: 12px;
        }
        .writingscv a:link {
            font-family: Arial, Helvetica, sans-serif;
            color: #999;
        }
        .writingscv a:active {
            font-family: Arial, Helvetica, sans-serif;
            color: #666;
            text-decoration: line-through;
        }
        .writingscv a:visited {
            text-decoration: line-through;
        }
        .titloscvborn {
            font-family: "Century Gothic";
            font-size: 12px;
        }
        .bio_Content{
            position: relative;
            margin: auto;
            max-width: 800px;
        }
/* CONTACT
----------------------------------------------------------------------------- */        
        .contact {
            font-size: 14px;
            text-align: left;
            display: -webkit-flex;
            width: 100%;
        }
        .contact_info{
            padding: 15px;
            display: inline-block;
            float: left
        }
        .contact_div{
            clear: left;
        }
        .contact_contents{
            display: inline-block;
            margin: auto;
        }
        .contactTitle{
           min-width: 90px;
           text-align: right;
           padding-right: 40px;
        }
        
/* Menu 
----------------------------------------------------------------------------- */
#nav
{
    /* container */
}
    #nav > a
    {
        display: none;
    }
    #nav li
    {
        position: relative;
    }
 
    /* first level */
 
    #nav > ul
    {
        height: 3.75em;
        padding: 0px;
    }
        #nav > ul > li
        {
            float: left;
        }
 
    /* second level */
 
    #nav li ul
    {
        display: none;
        position: absolute;
        top: 100%;
    }
        #nav li:hover ul
        {
            display: block;
        }  

/*Redirection Project */
.redirectionInfo{
    width: 75px !important; 
    cursor: pointer;
    opacity: 0.5;
    transition: 0.3s;
}
.redirectionInfo:hover{
    opacity: 1;
}
.ClassyCountdown-wrapper{
    text-align: center;
}
        @media screen and (max-width: 1000px){   /* To vazo gia na mikrainei i eikona mazi me tin selida apo auto to simeio kai meta */
                .imageIndex img{
                    width: 88% !important;
                }
                .content{
                    width: 97%;
                }
                .header{
                    margin-left: 0;
                }
                .header_title{
            margin-left: 20%;
        }
        }
        @media screen and (max-width: 680px) and (min-width: 480px){
            .titloscv{
                border-top: none;
            }
            .homeMenu{
                display: block;
            }
            .socialmediaMenu{
            display: block;
            width: auto !important;
            padding-top: 15px;
            }
            .behind_hide_show{
                display: none;
            }
            .footer{
                display: none;
                }
                .content{
                    min-height: 0 !important;
                    padding-top: 0px;
                    margin-left: 1.5%;
                    margin-right: 1.5%;
                    width: auto;
                }
            .contact{
                top: 0px !important;
            }
            .title a {
                font-size: 20px;
                width:     100%;
                text-align: right;
                margin: 0px;
            }
            .im{
                display: block;
                float: right;
            }
            .imageIndex{
                    width: 100% !important;
                    margin-left: 0px !important;
                    margin-right: 0px !important;
                    position: unset !important;
                }
            .imageIndex img{
                    width: 100% !important;
                }
            .header {
                    top: -32px;
                    margin: 0 auto;
                    position: relative;
                    height: 30px;
                    border-bottom: thin solid lightskyblue;
                    margin-bottom: -5px;
                    width: 97%;
                    margin-left: 0px !important;
                }
                
                .header_title{
            margin-left: 0px;
        }
            .follow_me{
                    border: 1px solid lightgrey;
                    width: 100%;
                    height: auto;
            }
            .do_you_have_time_item{
                    display: inline-block;
                    margin-left: 50px;
                    color: lightgray;
                    line-height: 27px;
                    font-size: 10px;
            }
            .do_you_have_time_title{
                    display: inline-flex;
                    margin-left: 10%;
            }
            .project_Content img{
                width: 100% !important;
                height: auto !important;
                }
            #click_me{
                    width: 75px !important;
                    height: auto;
                    cursor: pointer;
                    display: inline-block;
                    position: absolute;
                    top: 8px;
                    margin-left: 5px !important;
                }
            .project_Info img{
            width: 100% !important;
                }
                .project_Info video{
            width: 100%;
        }
                .titlos{
                }
            .news_inline  img{
            border-left: thin none #CCC;
            width: 100% !important;
            height: auto !important;
            margin-left: 24.5%;
        }
        .news_content img{
            width: 100% !important;
            height: auto !important;
            margin: auto !important;
            display: block;
        }
        .news_Desc{
            width: 50% !important;
            margin-left: 12.5% !important;
            padding-bottom: 10px;
            border-bottom: solid thin #CCC;
            border-top: solid thin #CCC;
            margin-bottom: 20px;
            margin-top: 20px;
        }
        .news_Info {
                min-height: 600px;
                margin-top: 0px !important;
                }
        .shorter{
            width: auto !important;
            height: auto;
        }
        .writings_poet{
                display: inline;
                padding-left: 0px !important;
                width: 100% !important;
                border-bottom: thin solid #CCC;
            }
            .writings_Title{
            width : auto;
            }
            .contactTitle{
           min-width: 50px !important;
           border-right: none !important;
        }
        /* FOOTER
        --------------------------------------------------------------------  */
        .socialmedia {
            display: none;
            }
        .copyright {
            font-size: 6px;
            width: 100%;
            margin-left: 0px;
            }
            .hide_image{
                display: none;
            }
            #nav
    {
        position: relative;
        float: left;
        width: 100%;
         top: -40px;
    }
    .title{
        width: 100%;
        height: 30px;
    }
        #nav > a
        {
        }
        #nav:not( :target ) > a:first-of-type,
        #nav:target > a:last-of-type
        {
            display: block;
        }
    /* first level */
    #nav > ul
    {
        height: auto;
        opacity: 0;
        position: absolute;
        left: 0;
        right: 0;
    }
        #nav:target > ul
        {
            opacity: 1;
        }
        #nav > ul > li
        {
            width: 100%;
            float: none;
        }
    /* second level */
    #nav li ul
    {
        position: static;
    }
    .menuItems{
        border: thin solid #ccc;
        border-radius: 5px;
        padding: 2px;
    } 
#nav {
    font-family: "Open Sans",sans-serif;
    font-weight: 400;
    top: 25%;
    width: 60em;
}
#nav > a {
    display: none;
}
#nav li {
    position: relative;
}
#nav li a {
    color: #7D7976;
    display: block;
}
#nav span::after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #efa585 transparent -moz-use-text-color;
    border-image: none;
    border-style: solid solid none;
    border-width: 0.313em 0.313em medium;
    display: inline-block;
    height: 0;
    position: relative;
    right: -0.313em;
    vertical-align: middle;
    width: 0;
}
#nav > ul {
   /* background-color: #e15a1f;*/
    height: 3.75em;
}
#nav > ul > li {
    float: left;
    height: 100%;
}
#nav > ul > li > a {
    height: 100%;
    line-height: 2.1em;
    text-align: center;
}
#nav li ul {
    background-color: #cc470d;
    display: none;
    position: absolute;
    top: 100%;
}
#nav li:hover ul {
    display: block;
    left: 0;
    right: 0;
}
#nav li:hover:not(:first-child) ul {
    left: -1px;
}
#nav li ul a {
    border-top: 1px solid #e15a1f;
    font-size: 1.25em;
    padding: 0.75em;
}
@media only screen and (max-width: 62.5em) {
#nav {
    margin: 0;
    position: static;
    width: 100%;
}
}
@media only screen and (max-width: 60em) {

#nav {
    left: auto;
    position: relative;
    top: 5px;
    width: 100%;
}
#nav > a {
    height: 3.125em;
    position: relative;
    text-align: center;
    font-size: 25px;
    /*text-indent: -9999px;*/
    width: 3.125em;
    top: -40px;
    border-radius: 3px;
    text-decoration: none;
}
#nav a :link{
    text-decoration: none;
}
#nav > a::before, #nav > a::after {
    /*border: 1px solid #7D7976;
    content: "";
    left: 25%;
    position: absolute;
    right: 25%;
    top: 35%;*/
}
#nav > a::after {
    top: 60%;
}
#nav > a::after {
    top: 50%;
}
#nav:not(:target) > a:first-of-type, #nav:target > a:last-of-type {
    display: block;
}
#nav > ul {
    opacity: 0;
    visibility: hidden;
    height: auto;
    left: 0;
    position: absolute;
    right: 0;
    -webkit-transform: translate(-360px,0px);
    -moz-transform: translate(-360px,0px);
    transform: translate(-360px,0px);
    z-index: 9;
}
#nav:target > ul {
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    visibility: visible;
    opacity: 1;
    -webkit-transform: translate(0px,0px);
    -moz-transform: translate(0px,0px);
    transform: translate(0px, 0px);
    background-color: #DDDDDD;
    color: black;
    padding: 40px 40px;
    color: black;
    position: fixed;
    left: 0;
    top: -16px;
    z-index: 1;
    box-sizing: border-box;
    height: 100%;
    width: 65%;
}
#nav > ul > li {
    float: none;
    width: 100%;
    font-size: 14px;
    height: auto;
}
#nav > ul > li > a {
    height: auto;
    text-align: left;
    color: black;
}
#nav > ul > li:not(:last-child) > a {
    border-bottom: 1px solid #ccc;
    /*border-top: 1px solid #ccc;*/
    border-right: medium none;
    color: black;
    padding: 5px;
}
#nav li ul {
    padding: 0 1.25em 1.25em;
    position: static;
}
}
        }
        @media screen and (max-width: 480px) and (orientation: portrait){
            .titloscv{
                border-top: none;
            }
            .behind_hide_show{
                display: none;
            }
            .homeMenu{
                display: block;
            }
            .socialmediaMenu{
                display: block;
                width: auto !important;
                padding-top: 65px;
            }
            .content{
                min-height: 0 !important;
                padding-top: 0px;
                margin-left: 1.5%;
                margin-right: 1.5%;
                width: auto;
            }
            .contact{
                top: 0px !important;
            }
            .title a {
                font-size: 20px;
                width:     100%;
                text-align: right;
                margin: 0px;
            }
            .im{
                display: block;
                float: right;
            }
            .imageIndex{
                    width: 100% !important;
                    margin-left: 0px !important;
                    margin-right: 0px !important;
                    position: unset !important;

                }
            .imageIndex img{
                    width: 100% !important;
                }
            .header {
                    top: -32px;
                    margin: 0 auto;
                    margin-bottom: 0px;
                    position: relative;
                    height: 30px;
                    border-bottom: thin solid lightskyblue;
                    margin-bottom: -5px;
                    width: 97%;
                    margin-left: 0px !important;
                }
                
                .header_title{
            margin-left: 0px;
        }
            .do_you_have_time_item{
                    display: inline-block;
                    margin-left: 50px;
                    color: lightgray;
                    line-height: 27px;
                    font-size: 10px;
            }
            .do_you_have_time_title{
                    display: inline-flex;
                    margin-left: 10%;
            }
                
                .follow_me{
            border: 1px solid lightgrey;
            width: 100%;
            height: auto;
        }
            .project_Content img{
                width: 100% !important;
                height: auto !important;
                }
                #click_me{
    width: 75px !important;
    height: auto;
    cursor: pointer;
    display: inline-block;
    position: absolute;
    top: 8px;
    margin-left: 5px !important;
}
            .project_Info img{
            width: 100% !important;
                }
                .project_Info video{
            width: 100%;
        }
                .titlos{
                }   
            .news_inline  img{
            border-left: thin none #CCC;
            width: 100% !important;
            height: auto !important;
            margin-left: 24.5%;
        }
        .news_content img{
            width: 100% !important;
            height: auto !important;
            margin: auto !important;
            display: block;
        }
        .news_Desc{
            width: 50% !important;
            margin-left: 12.5% !important;
            padding-bottom: 10px;
            border-bottom: solid thin #CCC;
            border-top: solid thin #CCC;
            margin-bottom: 20px;
            margin-top: 20px;
        }
        .news_Info {
                min-height: 600px;
                margin-top: 0px !important;
                }
        .shorter{
            width: auto !important;
            height: auto;
        }
        .writings_poet{
                display: inline;
                padding-left: 0px !important;
                width: 100% !important;
                border-bottom: thin solid #CCC;
            }
            .writings_Title{
            width : auto;
            }
            .contactTitle{
           min-width: 50px !important;
           border-right: none !important;
        }
        /* FOOTER
        --------------------------------------------------------------------  */
        .footer{
            display: none;
        }
        .socialmedia {
            display: none;
            }
        .copyright {
            font-size: 6px;
            width: 100%;
            margin-left: 0px;
            }
            .hide_image{
                display: none;
            }
            #nav
    {
        position: relative;
        float: left;
        width: 100%;
         top: -40px;
    }
    .title{
        width: 100%;
        height: 30px;
    }
        #nav > a
        {
        }
        #nav:not( :target ) > a:first-of-type,
        #nav:target > a:last-of-type
        {
            display: block;
        }
    /* first level */
    #nav > ul
    {
        height: auto;
        opacity: 0;
        position: absolute;
        left: 0;
        right: 0;
    }
        #nav:target > ul
        {
            opacity: 1;
            height: 400px;
        }
        #nav > ul > li
        {
            width: 100%;
            float: none;
        }
    /* second level */
    #nav li ul
    {
        position: static;
    }
    .menuItems{
        border: thin solid #ccc;
        border-radius: 5px;
        padding: 2px;
    }
#nav {
    font-family: "Open Sans",sans-serif;
    font-weight: 400;
    top: 25%;
    width: 60em;
}
#nav > a {
    display: none;
}
#nav li {
    position: relative;
}
#nav li a {
    color: #7D7976;
    display: block;
}
#nav span::after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #efa585 transparent -moz-use-text-color;
    border-image: none;
    border-style: solid solid none;
    border-width: 0.313em 0.313em medium;
    display: inline-block;
    height: 0;
    position: relative;
    right: -0.313em;
    vertical-align: middle;
    width: 0;
}
#nav > ul {
   /* background-color: #e15a1f;*/
    height: 3.75em;
}
#nav > ul > li {
    float: left;
    height: 100%;
}
#nav > ul > li > a {
    height: 100%;
    line-height: 2.1em;
    text-align: center;
}
#nav li ul {
    background-color: #cc470d;
    display: none;
    position: absolute;
    top: 100%;
}
#nav li:hover ul {
    display: block;
    left: 0;
    right: 0;
}
#nav li:hover:not(:first-child) ul {
    left: -1px;
}
#nav li ul a {
    border-top: 1px solid #e15a1f;
    font-size: 1.25em;
    padding: 0.75em;
}
@media only screen and (max-width: 62.5em) {
#nav {
    margin: 0;
    position: static;
    width: 100%;
}
}
@media only screen and (max-width: 40em) {

#nav {
    left: auto;
    position: relative;
    top: 5px;
}
#nav > a {
    height: 3.125em;
    position: relative;
    text-align: center;
    font-size: 25px;
    /*text-indent: -9999px;*/
    width: 3.125em;
    top: -40px;
    border-radius: 3px;
    text-decoration: none;
}
#nav a :link{
    text-decoration: none;
}
#nav > a::before, #nav > a::after {
    /*border: 1px solid #7D7976;
    content: "";
    left: 25%;
    position: absolute;
    right: 25%;
    top: 35%;*/
}
#nav > a::after {
    top: 60%;
}
#nav > a::after {
    top: 50%;
}
#nav:not(:target) > a:first-of-type, #nav:target > a:last-of-type {
    display: block;
}
#nav > ul {
    opacity: 0;
    visibility: hidden;
    height: auto;
    left: 0;
    position: absolute;
    right: 0;
    -webkit-transform: translate(-360px,0px);
    -moz-transform: translate(-360px,0px);
    transform: translate(-360px,0px);
    z-index: 9;
}
#nav:target > ul {
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    visibility: visible;
    opacity: 1;
    -webkit-transform: translate(0px,0px);
    -moz-transform: translate(0px,0px);
    transform: translate(0px, 0px);
    background-color: #DDDDDD;
    padding: 40px 40px;
    color: black;
    position: fixed;
    left: 0;
    top: -16px;
    z-index: 1;
    box-sizing: border-box;
    height: 100%;
    width: 65%;
}
#nav > ul > li {
    float: none;
    width: 100%;
    font-size: 14px;
    height: auto;
}
#nav > ul > li > a {
    height: auto;
    text-align: left;
    color: black;
}
#nav > ul > li:not(:last-child) > a {
    border-bottom: 1px solid #ccc;
    /*border-top: 1px solid #ccc;*/
    border-right: medium none;
    color: black;
    padding: 5px;
}
#nav li ul {
    padding: 0 1.25em 1.25em;
    position: static;
}
}

        }